XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_render_picture_error_t Struct Reference
XCB Render API

xcb_render_picture_error_t More...

`#include <render.h>`

## Data Fields

uint8_t | response_type
uint8_t | error_code
uint16_t | sequence

## Detailed Description

xcb_render_picture_error_t

The documentation for this struct was generated from the following file:

- render.h